Subject: Poor Rating (corrine's shift)
From: Subir Chakma <[email-masked]>
To: "Ahmed Mohd" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Faraz Mustafa" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, Jessica yan <[email-masked]>, Jupiter Wu <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mustafa Fouad. Serageldien" <[email-masked]>, "Ravikant Saini" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>,
Date: Wed, 26 Aug 2015 09:16:28 +0530 (IST)

This one should have been mentioned on the internal for a manual 192 check. 

I did in fact run this one as he was on the daily failed report, but Jitendra would not have been aware of that. 

I have sent a follow-up e-mail based on the failed result, so no follow-up is needed in this case but please ensure that Jitendra is aware that UK players can be manually checked via the internal in such cases. 

Many thanks! 

From: Chat Audit [mailto:[email-masked]] 
Sent: 25 August 2015 22:37 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Aug 25, 2015 5:10:29 PM EST 

Chat end time 	

Aug 25, 2015 5:16:39 PM EST 

Duration (actual chatting time) 	

00:06:10 

Operator 	

Jessie 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Poor 

Feedback 	

Long response times and false information 

How would you rate the service you just received from your PKR representative? 	

Poor 

Feedback 	

Long response times and false information 

Would you like us to email you a transcript of this chat? 	

no 

Custom Variables 

Resolution 	

1366,728 

UserName 	

Straight2TheAces 

Login 	

True 

chat-button-name 	

chat-deposit-en 

IsFirstdepositor 	

False 

IsRealMoney 	

True 

Skill 	

deposit-en 

IsPlayMoney 	

False 

chat-button-room 	

chat-deposit-en 

ClubPKRLevel 	

None 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 2 seconds 
info: Hello! My name is Jessie. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530194163505X 
Jessie: hello! 
you: Hi, I am trying to verify my account but the system is not accepting my scan of my driving license 
you: Hello? 
Jessie: May I ask your username please? 
you: Sure, Straight2TheAces 
Jessie: Are you trying to upload it on the website ? 
you: Yes 
Jessie: You can email the documents to [email-masked] . Be sure to include your account name in the subject line. 

you: Can you verify it here for me? I have the documents with me now 
you: I have a UK passport and a UK full driving license 
you: ? 
Jessie: I am sorry, 
Jessie: Only our security team can verify your documents. 
you: "Our friendly support team may be able to help you verify your account without ID copies. Click on the “Live Support” button at the bottom of the page and we’ll try to get you verified in minutes." 
you: Shouldn't really have that if you can't help. Thanks anyway, I'll e-mail in. Have a good evening 

Regards